<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Cytoscape 003</title>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/cytoscape/3.4.2/cytoscape.min.js"></script>
  <script src="es_003.js"></script>
  <link rel="stylesheet" href="style_003.css"> 
</head>
<body>
</body>
<h1>Cytoscape 003</h1>
<div id="cy"></div>
<div id="buttons">
   <button id="btn1">red</button> <br />
   <button id="btn2">grid 3 4</button> 
   <button id="btn3">grid 1 3</button> 
   <button id="btn4">random</button> <br />
   <button id="btn5">add node</button>
   <button id="btn6">add edges</button>
   
</div>
</html> 